#!/bin/sh
export GITEA_RUNNER_LABELS="linux:host,linux-$(apk --print-arch):host"
apk add --no-cache nodejs docker
while ! nc -z localhost 2376 </dev/null; do
    echo 'waiting for docker daemon...';
    sleep 5;
done
exec /sbin/tini -- run.sh